Subject: [Capwap] Issue 200: Need to specify encoding of WTP Board Data

From: "Pat Calhoun (pacalhou)" <[email-masked]>
Date: Mon, 22 Sep 2008 11:04:23 -0700

All,

Yong just noted that the WTP Board Data does not specifically state that
the sub-element should be in UTF-8 format. Issue 188 only covered the AC
Descriptor and WTP Descriptor message elements. Since the drafts have
already been sent to the ID Editor, and hopefully will be on the next
IESG con-call agenda, I cannot make the change at this point.

We will therefore need to determine whether we can handle this through
notes to the RFC editor, or in the subsequent (bis) CAPWAP draft.

I have created issue 200 to ensure that we do not lose track of it.

PatC
_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap